Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã lưu trữ

will the add on bug be fixed on OLDER versions of FireFox

I am sorry to write you all about this seeing as the forums are going about it, but since I cannot find my answer in them (and I seem to be limited to 3 posts due to bein… (xem thêm)

I am sorry to write you all about this seeing as the forums are going about it, but since I cannot find my answer in them (and I seem to be limited to 3 posts due to being a newbie) I figured I would just write in and ask. Will the add on bug thats going on also be fixed for versions such as 52.9.0 (32-bit) which I use. Upgrading to a newer version is not an option for me as i am on an older OS (and my pc is a potato lol) Thanks in advance.

Đã được hỏi bởi Twilight_Shimmer 2 năm trước

Trả lời lần cuối bởi cor-el 2 năm trước

  • Đã lưu trữ

I do not have a cookies option under privacy. Where would I find that option?

I have just downloaded Firefox and want to refuse third party cookies. There is a major problem, I do not have a cookies option under privacy. Where would I find that opt… (xem thêm)

I have just downloaded Firefox and want to refuse third party cookies. There is a major problem, I do not have a cookies option under privacy. Where would I find that option?

Thanks

Đã được hỏi bởi Davand 2 năm trước

Trả lời lần cuối bởi jscher2000 2 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Websites block use of backspace to go back a page

I regularly use the backspace key to go back a page. I have always had about:config for this function set to 0 which is supposed to allow this. But, it seems some website… (xem thêm)

I regularly use the backspace key to go back a page. I have always had about:config for this function set to 0 which is supposed to allow this. But, it seems some websites prevent the backspace key from functioning (it does nothing). I am using the latest available version of Firefox for Vista.

How can this be fixed?

Đã được hỏi bởi waynec444 2 năm trước

Đã được trả lời bởi jscher2000 2 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I want to stop my cursor blinking on my new Windows 10 laptop like I have on this one

I have a problem with my eyes so a cursor that blinks on and off can cause headaches. I found a way of stopping the blinking on all but pdf documents on this laptop—OS Wi… (xem thêm)

I have a problem with my eyes so a cursor that blinks on and off can cause headaches. I found a way of stopping the blinking on all but pdf documents on this laptop—OS Windows Vista (!) but have no idea how to go about it on the new Windows 10 OS laptop. Please, can anyone help me?

Đã được hỏi bởi Kangalarue 2 năm trước

Đã được trả lời bởi McCoy 2 năm trước

  • Đã lưu trữ

Where can I download the 52.9.0esr 32bit version of Firefox in ENGLISH? Clicking the link on the main download page tries to install in my OS language.

I am running Windows Vista and the latest Firefox version does not support Windows Vista. It says Firefox version 52.9.0esr was the last version to support Windows Vista … (xem thêm)

I am running Windows Vista and the latest Firefox version does not support Windows Vista. It says Firefox version 52.9.0esr was the last version to support Windows Vista and XP and that I am free to keep using that if I wish. When I go to https://www.mozilla.org/en-US/firefox/new/ it automatically downloads this version, but when I run the installer it tries to install it in the language of my OS. I want to install it in English. When I go to this page https://ftp.mozilla.org/pub/firefox/releases/ which is supposed to house all the older versions in various languages, I still can't find it there. Can someone give me a direct link to the ENGLISH version of Firefox version 52.9.0esr 32-bit version. The link must be located on Mozilla's server, I don't want to download from a 3rd party sites. Thanks in advance.

Đã được hỏi bởi krs1979junk 2 năm trước

Trả lời lần cuối bởi krs1979junk 2 năm trước

  • Đã lưu trữ

Google search engine doesn't work anymore with newest Firefox version

The same issue has already been discussed here: https://support.mozilla.org/de/questions/1209898 Since this week I use Windows 10 (replacing Vista) and after a short wh… (xem thêm)

The same issue has already been discussed here: https://support.mozilla.org/de/questions/1209898

Since this week I use Windows 10 (replacing Vista) and after a short while I could google anything through my Firefox browser. I just get a blank screen. So I've looked for solutions and I've followed the description below (...it even seemed to work until the next update):

"Try to rename/remove search.json.mozlz4 in the Firefox profile folder with Firefox closed. You can use the button on the "Help -> Troubleshooting Information" (about:support) page to go to the current Firefox profile folder or use the about:profiles page. • Help -> Troubleshooting Information -> Profile Directory: Windows: Show Folder; Linux: Open Directory; Mac: Show in Finder • http://kb.mozillazine.org/Profile_folder_-_Firefox Boot the computer in Windows Safe mode with network support to see if that has effect in case security software (Avira) is causing problems. • http://www.bleepingcomputer.com/tutorials/how-to-start-windows-in-safe-mode/http://www.7tutorials.com/4-ways-boot-safe-mode-windows-10"


Well, after the most recent update today, it is now obvious that this solution is of little use because the same problem has returned and "search.json.mozlz4 " has been reinstalled back in its place again.

I don't think it is a good practice if one has to remove the file again after every update.

So, what can be really done about this?

Thanks!

Đã được hỏi bởi sehnsuchtshfafen_fox 2 năm trước

Trả lời lần cuối bởi sehnsuchtshfafen_fox 2 năm trước

  • Đã lưu trữ

reCAPTCHA not supported

I want to register at www.bleepingcomputer.com but I need to fill in "reCAPTCHA" to do so. It tells me to update to a new version of firefox that supports reCAPTCHA-contr… (xem thêm)

I want to register at www.bleepingcomputer.com but I need to fill in "reCAPTCHA" to do so. It tells me to update to a new version of firefox that supports reCAPTCHA-control but I am on an older computer that doesn't support the newer versions. I wonder which is the oldest required version of firefox that supports reCAPTCHA? Do I have any other alternatives?

Đã được hỏi bởi mejl 2 năm trước

Trả lời lần cuối bởi FredSheehan 2 năm trước

  • Đã lưu trữ

Why does Chrome keep blocking my use of Firefox

Every time I try to log onto FireFox GoogleChrome pops up. When I click on my Firefox icon I get a box pop up that asks if I want Firefox to have access to my hard drive … (xem thêm)

Every time I try to log onto FireFox GoogleChrome pops up. When I click on my Firefox icon I get a box pop up that asks if I want Firefox to have access to my hard drive and when I click on Yes - it refuses to acknowledge the correct response.

Đã được hỏi bởi chromehater 2 năm trước

Trả lời lần cuối bởi WestEnd 2 năm trước

  • Đã lưu trữ

Sound and video won't play on Hulu and Netlix due to installing components needed to play audio and video why I haven't one anything!

I have not one anything an this message appears at the top of the pages and I got no sort of heas up this as going to happen What is going on and also cannot contact Mo… (xem thêm)

I have not one anything an this message appears at the top of the pages and I got no sort of heas up this as going to happen What is going on and also cannot contact Modzilla firefox

Đã được hỏi bởi Busia 2 năm trước

Trả lời lần cuối bởi jscher2000 2 năm trước

  • Đã giải quyết
  • Đã lưu trữ

False update message

Firefox is showing me a message: "Firefox is critically out of date" under the bookmarks tabs. If i choose "Update Now" button I'm being forwared to this site: https://ww… (xem thêm)

Firefox is showing me a message: "Firefox is critically out of date" under the bookmarks tabs. If i choose "Update Now" button I'm being forwared to this site:

https://www.mozilla.org/en-US/firefox/new/?flowId=eee4159d-b25c-4c0f-a70c-eac7cfeb611a&fxVersion=61.0.2&isDefaultBrowser=1&searchEngine=ddg&source=heartbeat&surveyversion=56&syncSetup=1&type=button&updateChannel=release&utm_campaign=YourFirefoxiscriticallyoutofdate.Anupdateisrequiredtostaysecure.&utm_medium=show-heartbeat&utm_source=firefox

After I pressed "Download Now" it offers me an older version 52.9.0esr.exe (current 61.0.2 (64-bit)).

Under "Help -> About Mozilla Firefox" it is showing me my firefox is up to date. Why is Firefox telling me i have critical version? What could be wrong?

Đã được hỏi bởi pinjak 2 năm trước

Đã được trả lời bởi cor-el 2 năm trước

  • Đã lưu trữ

I cannot get windows explorer to open and work

It appears that Firefox has blocked windows explorer. I use Vista business but want to upgrade to windows 7. I also get messages that say that I need to install Apple app… (xem thêm)

It appears that Firefox has blocked windows explorer. I use Vista business but want to upgrade to windows 7. I also get messages that say that I need to install Apple application support but cannot do this either. I have deleted I tunes as a temporary measure because I know this will be a necessary action before upgrading Windows. Thanks for any help.

Đã được hỏi bởi RD1250 2 năm trước

Trả lời lần cuối bởi FredMcD 2 năm trước